How to work around “is not an EA4 SCL PHP” error

“ea-php72” is not an EA4 SCL PHP

Update both .bash_profile and .bashrc files under your home/ directory as following:

export PATH=/opt/alt/php72/usr/bin:$PATH
alias ea-php72="/usr/local/bin/lsphp"

Use a real path to your PHP binary file if its not yours /usr/local/bin/lsphp

Run to apply updates:

source .bashrc .bash_profile

 

Similar Posts:

Leave a Reply

Your email address will not be published.